<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetItemAtNearest(Point) Method

Get item nearest to the specified location in client coordinates.

public BetterListViewItem GetItemAtNearest(
Point location
);

#### Parameters

location
  Location to check.

#### Return Value

BetterListViewItem instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetItemAtNearest Overload List